## language-support-writing-te 8.04+20080415

=== debian/changelog ===
language-support-writing-te (8.04+20080415) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 16:36:50 +0000
