=== debian/control ===
Source: language-support-writing-te
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-te
Architecture: all
Depends: aspell-te
Description: Writing aids metapackage for Telugu
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Telugu language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-te.
 .
 Language: Telugu
